Subject: Re: linux-next: Signed-off-by missing for commit in the rcu tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 9 Jun 2023 08:28:58 +1000

Hi all,

Sorry, the subject should have been "linux-next: fixes tag needs work
in rcu tree".

On Fri, 9 Jun 2023 08:27:22 +1000 Stephen Rothwell <[email-masked]> wrote:
>
> In commit
> 
>   df772c12508a ("selftests/nolibc: syscall_args: use generic __NR_statx")
> 
> Fixes tag
> 
>   Fixes: 8e3ab529bef9 ("tools/nolibc/unistd: add syscall()")
> 
> has these problem(s):
> 
>   - Target SHA1 does not exist
> 
> Maybe you meant
> 
> Fixes: 6bff2a1e97e3 ("tools/nolibc/unistd: add syscall()")
-- 
Cheers,
Stephen Rothwell